ding:
  # 获取access_token
  tokenUrl: https://oapi.dingtalk.com/gettoken
  # 获取钉钉部门列表地址
  departmentListUrl: https://oapi.dingtalk.com/department/list
  # 获取部门用户userid列表
  departmentMenberUrl: https://oapi.dingtalk.com/user/getDeptMember
  # 获取用户详情
  userDetailsUrl: https://oapi.dingtalk.com/user/get
  # 获取打卡结果地址
  userCardUrl: https://oapi.dingtalk.com/attendance/list
  # 钉钉的appkey
  appKey: dingfule26yutybtr2yg
  appSecret: 2VpbeeoFMae3dn_eVK5KIBau4ZO0Mh_Z4B-1CwQo1Gs-vh-WtULjBQVqhX6CBF-a
